<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Gruppo Primario di default',
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_TEAM_SET' => 'Impostazioni Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_DELETED' => 'Cancellato',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_LIST_FORM_TITLE' => 'Account Transfer Lista',
  'LBL_MODULE_NAME' => 'Account Transfer',
  'LBL_MODULE_TITLE' => 'Account Transfer',
  'LBL_HOMEPAGE_TITLE' => 'Mio Account Transfer',
  'LNK_NEW_RECORD' => 'Crea Account Transfer',
  'LNK_LIST' => 'Visualizza Account Transfer',
  'LNK_IMPORT_GC_ACCOUNTTRANSFER' => 'Import Account Transfer',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Account Transfer',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_GC_ACCOUNTTRANSFER_SUBPANEL_TITLE' => 'Account Transfer',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Account Transfer',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History Id',
  'LBL_BANK_CODE' => 'Bank Code',
  'LBL_BRANCH_CODE' => 'Branch Code',
  'LBL_DEPOSIT_TYPE' => 'Deposit Type',
  'LBL_ACCOUNT_NO' => 'account no',
  'LBL_ACCOUNT_NO_DISPLAY' => 'Account Number Display',
);